<?xml version="1.0" encoding="utf-8"?>
<config-project id="namespace1" version="1.0" showDisabledItems="false">
    <config-page id="page1" folder="false">
		<config-set id="upgrade_param_config5" type="table" widths="8,8" headers="upgrade_key_name,upgrade_value_name"  dependsID="protection" dependsOp="eq" dependsAction="show" dependsValue="id_protection_single">
			<config id="fusioninsight_passwd_num" type="labelfield" default="fusioninsight_passwd_name" editable="false"></config>
			<config id="fusioninsight_passwd_value" type="single_password" pswtype="fipswtype" required="true" default="" editable="true"></config>

			<config id="lld_lvs_float_dip_lab_agent" type="labelfield" default="lld_dip_float_dip_name" editable="false"/>
			<config id="lld_dip_float_ip" type="ip" required="true" default="" editable="true"/>
		</config-set>
    </config-page>
</config-project>